{
  "name": "lucky-dice-casino-nodejs",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "dependencies": {
    "bytes": "^3.1.2",
    "destroy": "^1.2.0",
    "ee-first": "^1.1.1",
    "express": "^4.18.1",
    "finalhandler": "^1.2.0",
    "forwarded": "^0.2.0",
    "fresh": "^0.5.2",
    "get-intrinsic": "^1.1.2",
    "has": "^1.0.3",
    "has-symbols": "^1.0.3",
    "iconv-lite": "^0.4.24",
    "inherits": "^2.0.4",
    "ipaddr.js": "^1.9.1",
    "media-typer": "^0.3.0",
    "methods": "^1.1.2",
    "mime": "^1.6.0",
    "mime-db": "^1.52.0",
    "mime-types": "^2.1.35",
    "mongoose": "^6.3.8",
    "ms": "^2.0.0",
    "negotiator": "^0.6.3",
    "on-finished": "^2.4.1",
    "parseurl": "^1.3.3",
    "path-to-regexp": "^0.1.7",
    "proxy-addr": "^2.0.7",
    "raw-body": "^2.5.1",
    "safe-buffer": "^5.2.1",
    "safer-buffer": "^2.1.2",
    "serve-static": "^1.15.0",
    "setprototypeof": "^1.2.0",
    "side-channel": "^1.0.4",
    "statuses": "^2.0.1",
    "toidentifier": "^1.0.1",
    "type-is": "^1.6.18",
    "unpipe": "^1.0.0",
    "utils-merge": "^1.0.1",
    "vary": "^1.1.2"
  },
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2223/exercise/tanlt/14-6-ch/lucky-dice-casino-nodejs.git"
  },
  "author": "tanlt",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2223/exercise/tanlt/14-6-ch/lucky-dice-casino-nodejs/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2223/exercise/tanlt/14-6-ch/lucky-dice-casino-nodejs#readme"
}
